<html><head>
	<title>Exercicio 5</title>
</head>
<body>

<style type="text/css">
/*label { display: inline-block; width: 100px; }*/
</style>


<script>


function Calcular(){
	
	var textoAltura =  document.getElementById('txtaltura') ; 
	
	var textoLargura = document.getElementById('txtlargura') ;
	
	
	var Perimetro = parseInt(textoAltura.value);
	
	var Area = parseInt(textoLargura.value);
	
	var final = document.getElementById('final');
	
	if (Perimetro !='' && Area!='') {
	 	
		final.innerHTML = 'Perimetro ='+(Perimetro+Area) *2 +'      Area=' +(Perimetro * Area); 
		}else {
		 alert ('ERROR: Preencha os campos ') ;
		}
	}
	
	





</script>


</body>

<label for="txtAltura">Altura</label>
<input type="text" id="txtaltura"  /> <br />
<label for="txtLargura">Largura</label>
<input type="text" id="txtlargura"  /> <br />
<input type="Button" value="Converter!" onclick="Calcular()" />
<p id ='final'> </p>
</html>
